@charset "UTF-8";

#menuBtn {
display: none;
}

.pcHide {
display: none;
}

.spHide {
display: block;
}

 @media (width: 1024px){
	header .pcNav {
    background-image: url(../../img/base/gnav_bg.png);
    background-size: 100%;
    background-position: left center;
    height: 94px;
    width: 1000px;
		margin: 0 auto;
		background-repeat: no-repeat;
}  
	  
	  .pcNav li {
		  height: 30px;
	  } 
	  .pcNav li:nth-child(4) {
		  height: 80px;
	  }
	  
	.pcNav li:nth-child(3),.pcNav li:nth-child(2) {
		margin-left: 10px;
	  }
	  
	  header .pcNav ul li h1{
		  margin-right: 0;
		  margin-left: 10px;
	  }	  
	 
	 .pcNav li img {
		 width: auto;
		 height: 100%;
	 }
	  
	  .pcNav li h1 {
		  width: 234px;
	  }	  
	  
	 .pcNav li h1 img {
		 width: 100%;
		 height: auto;
	 }	  
}
 
 @media (max-width: 768px){
 
 body {
 padding-top: 80px;
 }
 
 #wrapper {
 overflow: hidden;

 }
 
img {
width: 100%;
height: auto;
} 
 
 .inner {
width: 100%;
}

header .inner {
width: 100%;
}

.pcHide {
display: block;
}

.spHide {
display: none;
}

header {
position: fixed;
top: 0;
width: 100%;
z-index: 9999;
height: 85px;
background-size: 25%;
background-position: center;

}

header .pcNav {
display: none;
}


header h1 {
    float: none;
	margin: 0 auto;
	width: 150px;
}

header .inner {
position: relative;
}

#menuBtn {
display: block;
position: absolute;
left: 4vw;
top: 3vw;
}

#menuBtn img {
width: 25px;
height: auto;
}

nav#menu {
position: fixed;
left: 0;
top: 80px;
width: 100%;
	opacity: 100;
}

nav#menu ul {
float: none;
width: 100%;
background-color: #ffffff;
padding: 0;
}

nav#menu li {
float: none !important;
margin-left: 0px;
border-bottom: 1px solid #eee;
}

nav#menu li a {
display: block;
line-height: 50px;
font-size: 14px;
font-weight: bold;
color: #ed3a6a;
text-decoration: none;
padding: 0 20px;
}

nav#menu li a:before{
  position: absolute;
  right: 25px;
  display: block;
  width: 8px;
  height: 8px;
  content:'\f061';
  font-family: FontAwesome;
  color:#ed3a6a;
}

 .wrapp {
 height: inherit;
 margin-top: 5px;
 }


.pagination {
    top: 105% !important;
}



	
.slider_prev {
top: 40% !important;
left: 0 !important;

}
.slider_next {
top: 40% !important;
right: 0 !important;
}

.pagination {
    top: 90%;
	}


.catchArea .inner .wrap {
text-align: center;
width: 100%;
float: none;
margin-right: 0px;
position: relative;
height: 60vw;
}

.catchArea .inner .info {
background-image: url(../../img/top/info_bg.png);
background-size: 100%;
float: none;
margin-top: 90px;
text-align: center;
box-sizing: border-box;
padding-top: 150px;
margin: 0 auto;
background-repeat: no-repeat;
}

.catchArea .inner .info .btn {
width: 80%;
margin: 5vw auto 0;
}


.catchArea .inner .sns {
position: absolute;
top: 20px;
right: 10px;
}

.catchArea .inner  .sns li {
display: block;
margin-left: 0px;
margin-right: 0px;
margin-bottom: 5px;
width: 25px;
}

.catchArea .inner {
    background-image: url(../../img/top/catch_img.png);
    background-repeat: no-repeat;
    background-position: 4vw top;
    overflow: hidden;
    height: initial;
    background-size: 120% auto;
}

.catchArea .inner h2 {
width: 80%;
margin: 0 10%;
}

.catchArea .inner .wrap .txt {
    font-size: 3.2vw;
    margin: 0;
	padding: 10px 10px;
	left: 19vw;
	width: auto;
}




.catchArea .inner .wrap span {
    color: #f74490;
    font-size: 12px;
    font-weight: bold;
    position: absolute;
    bottom: -30vw;
    right: 0;
	width: 100%;
}

.leftArea {
    width: 100%;
    float: none;
padding-bottom: 20px;
}

.whatnew ul li {
    float: none;
    width: 90%;
    margin: 0 5% 5%;
}

.whatnew ul li:first-child {
margin-left: auto;
margin-right: auto;
}

.whatnew ul li .img {
    width: 100%;
    height: auto;
    overflow: hidden;
    border: 3px solid rgba(0, 0, 0, 0.00);
    box-shadow: 0px 2px 3px 0px rgba(0, 0, 0, 0.1);
    margin-bottom: 20px;
    box-sizing: border-box;
    transition: 0.5s;
	box-sizing: border-box;

}

.whatnew ul li .img img {
width: 100%;
height: 220px;
object-fit: contain;
}

.movie .free {
    width: 100%;
    float: none;
    margin-right: 0px;
    box-sizing: border-box;
}


.movie .previous {
    width: 100%;
    float: none;
    margin-left: 0px;
    box-sizing: border-box;
    margin-top: 30px;
}

.story h3 {
    text-align: center;
    padding: 25px 0 20px 0;
    width: 25%;
	margin: 0 auto;
}

h3.pcHide,.h3 {
margin: 0 25px 20px;
}

.movie .wrap {
padding: 0 30px;
margin: 0 auto;
text-align: center;
}

.movie iframe {
width: 100%;
}

.movie .txt,.movie h4 {
text-align: left;
}

.story .wrap {
padding: 0 5%;
box-sizing: border-box;
}

.story {
padding: 0px;
margin-top: 40px;
}

.story h4 {
    background-position: center ;
	font-size: 18px;
}

.story li h5 {
margin-bottom: 15px;
	text-align: center;
	margin: 10px auto;
} 
	 
	 	 
.story li.two_lines h5 img {
		 height: 51px;
	 }
	 
.story li  h5 img {
		 height: 37px;
		 width: auto;
	 }
	 
.story ul:nth-child(6) li:nth-child(3) h5 img {
		 height: 74px;
		 width: auto;
	 }	
     

     
    .story ul:nth-child(8) li:nth-child(3) h5 img {
		 height: 74px;
		 width: auto;
	 }	 
	 
 .story li .img img {
width: 80%;
}
	 
	 .story li .txt {
 line-height: 2;
}

.story .first {
display: flex;
flex-direction: column;
margin-bottom: 0px;
}

.story .first li {
float: none;
margin-left: 0;
text-align: center;
margin: 0 auto 20px auto;
width: 100%;
}

.story .first li:first-child {
margin-left: 0px;
margin: 0 auto 20px auto;
}

/*.story .first li:nth-child(2) {
order: -1;
}*/

.story .second {
margin-bottom: 0px;
position: inherit;
  left: inherit;
}

.story .second li {
float: none;
margin-left:0;
margin: 0 auto 20px auto;
width: 100%;
}

.story .second li:first-child {
margin-left: 0px;
margin: 0 auto 20px auto;
}

.story .third {
margin-bottom: 0px;
position: relative;
}

.story .third li {
float: none;
margin-left: 0;
margin: 0 auto 20px auto;
width: 100%;
padding: 0;
}

.story .third > li:last-child {
    position:inherit;
    bottom: inherit;
    right: inherit;
}


.story .third li:first-child {
    margin-left: 0;
	margin: 0 auto 20px auto;
}


.about .theme .box .img {
    float: left;
    margin-right: 20px;
    border: 1px solid #ccc;
    width: 40%;
}
	 
 .about .theme .box .img img {
	 width: 100%;
	 }


.about .theme .box .data h5 {
    font-size: 14px;
    color: #f74576;
    margin-bottom: 10px;
    font-weight: bold;
    margin-top: 0px;
    text-align: left;
}

.about .theme .box .data dl {
    overflow: hidden;
    font-size: 12px;
    text-align: left;
}

.about .theme .box .data dl dt {
    float: none;
    clear: left;
    width: 100%;
	margin-bottom: 0;
}

.about .theme .box .data dl dd {
    margin-bottom: 10px;
	margin-left: 0;
}

.story .btn a {
    display: block;
    width: 100%;
    line-height:40px;
}

.story .about li {
margin-bottom: 0px;
text-align: center;
}

.rightArea {
    width: 90%;
    margin: 5% 5%;
    float: none;
}
.rightArea .rss,
.rightArea .twitter {
	display: none;
}
.home .rightArea .rss,
.home .rightArea .twitter {
	display: block;
}

.rightArea .rss h3 {
    width: 100%;
}


footer {
    background-image: url(../../img/base/foot_parts.png);
    background-repeat: no-repeat;
    background-position: center top;
    margin-top: 0;
	background-size:150%;
	padding-top: 38px;
}

footer .copy {
    font-size: 10px;
    line-height: 40px;
}


.ttlArea {
background-image:url(../../img/base/ttl_parts02.png) , url(../../img/base/ttl_parts04.png) ,url(../../img/base/ttl_parts03.png) ,url(../../img/base/ttl_bg.png);
    height: 100px;
	background-size:598px 15px,160px,600px 100px, cover;
    text-align: center;
    background-repeat: repeat-x, no-repeat, no-repeat;
    background-position:center bottom, center center;
    margin-bottom: 40px;
}

.ttlArea h2 {
    font-size: 20px;
    font-weight: bold;
    text-align: center;
	line-height: 100px;
	height: 40px;
}

.ttlArea h2 img {
height: 100%;
width: auto;
margin-top: 25px;
}

.itemList ul, .movieList ul {
    overflow: hidden;
    width: 90%;
    margin-left: 0px;
    margin: 0 5%;
}

.itemList ul li {
    float: none;
    width: 100%;
    margin-left: 0px;
    margin-bottom: 40px;
}

.movieList ul li {
float: left;
width: 100%;
margin-left:0px;
margin-bottom: 40px;
}



.itemList ul li .img {
width: 100%;
height: auto;
overflow: hidden;
border: 3px solid rgba(0,0,0,0.00);
box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.1);	
margin-bottom: 20px;
transition: 0.5s;
box-sizing: border-box;
}
	 
 .itemList ul li .img img {
height: 220px;
width: 100%;
object-fit: contain;
}

.movieList ul li .youtube iframe {
width: 100%;
height: 260px;
margin-bottom: 20px;
} 


.eventList ul li .img {
    width: 100px;
    height: 100px;
}

.eventList ul li .img img {
    width: 100%;
    height: 100px;
    object-fit: contain;
}

.eventList .btn a {
    width: 90%;
    line-height:50px;

}


section.eventDetail {
width: 90%;
margin: 0 5%;
}

.eventDetail .ttl {
	border-bottom: 1px dashed #e2e9ec;
	padding-bottom: 30px;
	margin-bottom: 20px;
	font-size: 14px;
	color: #f74576;
	font-weight: bold;
	position: relative;
}

.eventDetail .ttl span {
	color: #333333;
	font-size: 10px;
	position: absolute;
	right: 0;
	bottom: 10px;
}

.eventDetail .lead {
	font-size: 12px;
	font-weight: bold;
}

.eventDetail .textBlock .imgLeft .img {
	float: left;
	margin-right: 30px;
	width: 50%;
}

.eventDetail .textBlock .imgRight .img {
	float: right;
	margin-left: 30px;
	width: 50%;
}

.eventDetail .textBlock .txt {
	font-size: 12px;
	text-align: left;
	line-height: 2;
}

section.about {
width: 90%;
margin: 0 5%;
}



.story h3 {
    text-align: center;
    padding: 0px 0 20px 0;
    width: inherit;
	margin: 0 25px;
}

.story li h5 {
margin-bottom: 15px;
	text-align: center;
	margin: 10px auto;
} 

.story .txt02 {
font-size: 14px;
line-height: 2;
text-align: left;
margin-bottom: 20px;
}



.about .intro {
background-image: url(../../img/base/ico.png);
background-size: 180px 162px;
background-repeat: no-repeat;
background-position: center 210px;
padding-bottom: 30px;
}

.about .intro .txt {
width: 100%;
}

.about .intro .txt span:first-child {
margin-bottom: 150px;
}

.about .intro .txt br:last-child {
display: none;
}
	 
 .about .cast li .img img {
		 width: 80%;
	 }


.about .cast .first {
display: flex;
flex-direction: column;
margin-bottom: 0px;
}

.about .cast .first li {
float: none;
margin-left: 0;
text-align: center;
margin: 0 auto 20px auto;
width: 100%;
}

.about .cast .first li:first-child {
margin-left: 0px;
margin: 0 auto 20px auto;
}


.about .cast .second {
margin-bottom: 0px;
position: inherit;
  left: inherit;
}

.about .cast .second li {
float: none;
margin-left:0;
width: 100%;
margin: 0 auto 20px auto;
}

.about .cast .second li:first-child {
margin-left: 0px;
margin: 0 auto 20px auto;
}

.about .cast .third {
margin-bottom: 40px;
position: relative;
}

.about .cast .third li {
float: none;
margin-left: 0;
margin: 0 auto 20px auto;
width: 100%;
padding: 0;
}

.about .cast .third > li:last-child {
    position:inherit;
    bottom: inherit;
    right: inherit;
	margin-top: 20px;
}


.about .cast .third li:first-child {
    margin-left: 0;
	margin: 0 auto 20px auto;
}


.about .txt {
    font-size: 14px;
    line-height: 2;
}



.about .staffList ul li .dt,
.about .staffList ul li .dd {
	display: block;
	padding: 0 0 15px 0;
	vertical-align: top;
}
.about .staffList ul li .dt {
	width: 100%;
	text-align: center;
	padding-right: 10px;
	font-weight: bold;
}
.about .staffList ul li .dt span{
	display: inline-block;
	width:6em;
	text-align: left;
}
.about .staffList ul li .dd {
	width: 100%;
	text-align: left;
}

.about .staffList ul li {
    display: block;
    border-bottom: 1px solid #eee;
    padding-bottom: 10px;
	margin-bottom: 30px !important;
}


.about .theme .wrap .img {
    float: left;
    margin-right: 20px;
    width: 40%;
    border: 1px solid #ccc;
}

.about .theme .wrap .data h5 {
    font-size: 14px;
    margin-bottom: 10px;
    font-weight: bold;
    margin-top: 0;
	text-align: left;
}
	 


.about .theme .wrap .data dl {
    overflow: hidden;
    font-size: 12px;
}

.about .theme .wrap .data dl dt {
    float: none;
    clear: left;
    width: 100%;
}

.about .theme .wrap .data dl dd {
    font-weight: bold;
    margin-bottom: 10px;
}

.about li {
    margin-bottom: 20px;
    text-align: center;
}

.about h4 {
font-size: 18px;
}


.about li h5 {
margin-bottom: 15px;
	text-align: center;
	margin: 10px auto;
} 
	 
.about li.two_lines h5 img {
		 height: 51px;
	 }
	 
	 	 
.about .cast  h5 img {
		 height: 37px;
		 width: auto;
	 }
	 
.about .cast  ul:nth-child(6) li:nth-child(3) h5 img {
		 height: 74px;
		 width: auto;
	 }	
     
         .about .cast  ul:nth-child(8) li:nth-child(3) h5 img {
		 height: 74px;
		 width: auto;
	 }		 
 

.castList {
	text-align: left;
}

.forSP { display: block; }
br.forSP, img.forSP, span.forSP { display: inline-block; }
.forPC, br.forPC, img.forPC, span.forPC { display: none; }


section.dvdDetail {
width: 90%;
margin: 0 5%;
}

.dvdDetail .ttl {
	border-bottom: 1px dashed #e2e9ec;
	padding-bottom: 30px;
	margin-bottom: 20px;
	font-size: 14px;
	font-weight: bold;
	position: relative;
}

.dvdDetail .ttl span {
	color: #333333;
	font-size: 10px;
	position: absolute;
	right: 0;
	bottom: 10px;
}

.dvdDetail .lead {
	font-size: 12px;
	font-weight: bold;
}

.dvdDetail .txtArea h4 {
font-size: 14px;
}

.dvdDetail .txtArea {
	font-size: 12px;
}

.dvdDetail .imgList li {
width: 50%;
float: none;
margin-bottom: 20px;
margin-left: auto;
margin-right: auto;
}

.dvdDetail .imgList li:nth-child(2),.dvdDetail .imgList li:nth-child(5),.dvdDetail .imgList li:nth-child(8){
margin: 0 auto 20px auto;
}
 
/*2018.12.27*/ 
#topInfo {width: 90%; margin:8% 5%;box-sizing: border-box;} 
 }
 
 #topInfo h3 {margin-bottom: 10px;}
 
 .broadcast{
 padding: 0 30px;
 }
 
 }